
Redmine - Feature #10078

Definition List support

2012-01-27 19:27 - Gary Ritchie

Status: New Start date: 2012-01-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

There should be broader support for Textile, namely definition lists such as outlined here:

http://redcloth.org/textile/page-layout/#definition-lists

Redmine 1.3.0.stable (MySQL)

Related issues:

Related to Redmine - Feature #6269: RedCloth 4 support New

History

#1 - 2012-01-27 19:34 - Etienne Massip

- Category changed from Wiki to Text formatting

#2 - 2012-09-30 01:03 - Brian Lacy

+1 The text formatting options are pretty limited, but this would be very useful for Wiki formatting in particular.

#3 - 2012-11-05 16:48 - Thomas Robbs

+1 for Definition List support.  I agree with Brian that it would be especially useful in the Wiki.

#4 - 2013-04-02 10:37 - Yurii Monakov

+1

#5 - 2013-04-07 07:42 - Dipan Mehta

+1. This is very essential.

#6 - 2013-04-07 22:21 - Terence Mill

+1

#7 - 2013-11-15 16:53 - Gergely Nagy

+1

#8 - 2013-11-21 12:35 - Anonymous

+1

#9 - 2014-01-16 11:34 - Eric Bouchut

This would be a nice to have.

#10 - 2016-02-10 11:37 - Tobias Schmidt

+1

#11 - 2022-01-21 07:49 - Florent H.

For 10 years, this feature is still not available? :(

#12 - 2022-01-21 10:35 - C S

Hmmm....as i know, the most of them is supported by redmine: RedmineTextFormattingTextile
